
body {
    margin: 40px auto;
    width: 80%;
}

h1 {
    color: #1f144e;
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
    font-size: 3em;
}


.blog-title {
    font-size: 2em;
}

nav ul, footer ul {
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
    padding: 0px;
    list-style: none;
    font-weight: bold;
}
nav ul li, footer ul li {
    margin-right: 10px;
}
a {
    text-decoration: none;
    color: #5535d6;
}
a:hover {
    text-decoration: underline;
    color: #372289;
}

p {
    font-size: 1em;
    line-height: 2em;
    color: #333;
}

.nav {
    line-height: 1.5em;
}

footer {
    border-top: 1px solid #d5d5d5;
    font-size: .8em;
    bottom: 0;
}

header {

}


ul.posts { 
    margin: 20px auto 40px; 
    font-size: 1.5em;
}

ul.posts li {
    list-style: none;
}

.logo {
    font-size: 2.5em;
    margin-left: 40px;
}

.post_content {
    font-size: 1em;
}

.post-title h1{
    font-size: 3em;
}

.author {

}


hr {
    border: 0;
    height: 1vh;
    width: 5vw;
    background: #db504a;
    margin-top: 20px;
    margin-bottom: 20px;
}

hr.logo {
    border-left: 0px solid green;
    height: 70px;
    width: 30px;
    position: absolute;
    left: 0%;
    margin-left: -3px;
    top: 0;
    background-color: #1f144e;
}

@media screen and (max-width: 920px) {
    h1 {
        font-size: 1.5em;
        }
    .blog-title {
        font-size: 2em;
    }

    .logo {
        font-size: 2.5em;
        margin-left: 5px;
}
}